libgs9-common 9.50~dfsg-5ubuntu4.4 (armhf binary) in ubuntu focal

 GPL Ghostscript is used for PostScript/PDF preview and printing.
 Usually as a back-end to a program such as ghostview, it can display
 PostScript and PDF documents in an X11 environment.
 .
 This package provides common architecture-independent files needed by
 the GPL Ghostscript library.
 .
 By default, GPL Ghostscript uses a font from the fonts-droid package to
 approximate glyphs in PDFs for which the requested CJK TrueType font
 is missing. If the fonts-droid package is not installed, these glyphs
 will be rendered as bullets.

Details

Package version:
9.50~dfsg-5ubuntu4.4
Source:
ghostscript 9.50~dfsg-5ubuntu4.4 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional